.sig_box0 {



  padding: 2px;
  line-height: 25px;
  float: left;
  width: 100px;
  text-align: center;


}

.sig_box1 {



  padding: 2px;
  line-height: 25px;
  float: left;
  width: 70px;
  text-align: center;


}

.sig_box1_red {

background-color: red;

}



.signal_kopf {
    background-color: #FFFFFF;

    color: #000000;
    line-height: 22px;
    font-size: 0.9em;

}

.index_box_fil {

  width: auto;
	width: 93%;
	max-width: 450px;


  padding: 1px;
	margin: auto;
  margin-top: 10px;
	color: #000000;
	text-align: center;
	border: 1px solid #203FB2;

}

.box_text2 {

  padding: 8px;


}

.m_box {


    text-align: center;
    float: left;
    width: 33%;
    min-width: 250px;

}

.b_box {


    width: 99%;
    background-color: #203fb2;
    color: white;
    line-height: 24px;
    text-align: center;
    margin-left: 5px;
    max-width: 884px;
 


}

.y_box {
    width: 50%;
    background-color: #ffe73b;
    color: #0a0a0a;
    line-height: 24px;
    text-align: center;

    margin-bottom: 25px;
    border: 1px solid black;
    margin: auto;

}